/* Target the scrollbar */
::-webkit-scrollbar {
    width: 5px; /* Adjust width for vertical scrollbar */
  }
  
  /* Track (background of the scrollbar) */
  ::-webkit-scrollbar-track {
    background: #d1d1d1; /* Light gray background */
    border-radius: 10px;
  }
  
  /* Handle (the draggable part) */
  ::-webkit-scrollbar-thumb {
    background: #888; /* Dark gray color */
    border-radius: 30px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #6555ed; /* Slightly darker gray */
  }
  
  /* For Firefox */
  * {
    scrollbar-width: thin;
    scrollbar-color: #888 #d1d1d1;
  }
  
  html {
    scroll-behavior: smooth;
  }
  
  html, body {
    scroll-behavior: smooth;
    overflow-x: hidden;
    cursor: default;
    padding: 0;
    margin: 0;
    background:#fff;
  }
  .list{
    color: #6495ed;
  }
  .list:hover{
    transition: .8s ease-in-out;
    color: #6555ed;
  }
#herosec{
    padding-top:13.3vh;
}
#hero{
 border-radius: 50%;
 cursor: pointer;
} 
#about{
  margin-top: -12vh;
}
.dropdown {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  padding: 10px;
  right: 0;
  margin-right: 20px;
  position: fixed;
  z-index: 10;
  border-radius: 20px;
  padding: 10px;
  margin-top:27vh;
  color: #555;
  border: 1px solid #ccc;
  box-shadow: 3px 3px 3px  #555;
}
.dropdown:hover{
  transition: .8s ease-in-out;
  scale: 1.05;

}

#hero:hover{
  transition: .8s ease-in-out;
  transform: rotate(360deg);
   animation: spin .09s linear infinite;
}
i{
  cursor: pointer;
}
i:hover{
  scale: 1.3;
  transition: .8s ease-in-out;
}
@keyframes spin {
   0%{
    transform: rotate(0deg);
   }
   100%{
    transform: rotate(360deg);
   }
}
#logo, #experts{
  cursor: pointer;
}
#logo:hover{
  transition: .8s ease-in-out;
  scale: 1.1;
}
#experts{
  border-radius: 35px;
}
#experts:hover{
  transform: translateY(-15px);
  transition: .6s ease-in-out;
}
.loader{
  border: 10px solid #d1d1d1;
  border-top: 10px solid #3e6ec9;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  animation: spin .8s linear infinite;
  display: none;
  z-index: 1000;
  place-self: center;
  z-index: 100;
  position: absolute;
}
@keyframes spin{
  0%{
      transform: rotate(0deg);
  }
  100%{
      transform: rotate(360deg);
  }
}
#messages{
  display: flex;
  justify-content: center;
  text-align: center;
  place-self: center;
  align-self: center;
  align-items: center;
}
#scale:hover{
  scale: 1.2;
  transition: .8s ease-in-out;
  align-items: center;
}
#connect{
  border-radius: 12px;
}
#connect:hover{
  transition: .8s ease;
  align-items: center;
  transform: translateX(10px);
}
